ScummVM logo Forum Index - ScummVM website - Contact us - Buy Supported Games: GOG.com Rules - Search - Register - Login curved edge
Folder Forum Index > PocketPC/WinCE Port > Problem running kyrandia (and kyrandia demo) and other games
Problem running kyrandia (and kyrandia demo) and other games
  Author    Thread Reply to topic
jack_ass



Joined: 16 May 2006
Posts: 4
Problem running kyrandia (and kyrandia demo) and other games 

iv download the latest version of scummvm for my ppc (mio a701 wm5)
and for my pc.
iv download the demo from download's and when im trying to load it to scumm i get a "scummVM could not find any game in the specified directory"
i have the full game (working) in my pc and he works fine but when im trying to load the game through scumm (pc and ppc) im getting the same message (with the dat file in the game directory)

i have other games (qk 1-2-3...pq....gobliiins) that does'nt work/

can anybody help me?
Rolling Eyes

 Reply with quote  
Post Tue May 16, 2006 9:26 am 
 View user's profile Send private message
clem



Joined: 31 Oct 2005
Posts: 2185
Re: Problem running kyrandia (and kyrandia demo) and other g 

quote:
Originally posted by jack_ass
i have other games (qk 1-2-3...pq....gobliiins) that does'nt work


qk? pq? not sure if those games are supported by ScummVM (at least the acronyms don't seem familiar)

also which version is the "latest"? Kyra wasn't enabled in 0.8.2

clem
 Reply with quote  
Post Tue May 16, 2006 10:14 am 
 View user's profile Send private message
jack_ass



Joined: 16 May 2006
Posts: 4
 

im using the latest ver 0.82
i try to run kyrandia (game and demo) on the older versions of scummVM (0.70 and 0.71) and i have the same problem/
do i need an older version than 0.70 and where can i found them?
10x

 Reply with quote  
Post Tue May 16, 2006 11:10 am 
 View user's profile Send private message
clem



Joined: 31 Oct 2005
Posts: 2185
 

quote:
Originally posted by jack_ass
im using the latest ver 0.82
i try to run kyrandia (game and demo) on the older versions of scummVM (0.70 and 0.71) and i have the same problem/
do i need an older version than 0.70 and where can i found them?
10x

no, you need a version newer than 0.8.2 - some incarnation of 0.9.0 SVN. Versions older than that will never support Kyrandia

clem
 Reply with quote  
Post Tue May 16, 2006 1:30 pm 
 View user's profile Send private message
jack_ass



Joined: 16 May 2006
Posts: 4
 

where can i download 0.9?

 Reply with quote  
Post Tue May 16, 2006 4:44 pm 
 View user's profile Send private message
clem



Joined: 31 Oct 2005
Posts: 2185
 

http://forums.scummvm.org/viewtopic.php?t=1396

might provide hints eventually
since I don't own a PocketPC device I wouldn't know, sorry

clem

 Reply with quote  
Post Tue May 16, 2006 6:40 pm 
 View user's profile Send private message
jack_ass



Joined: 16 May 2006
Posts: 4
 

10X MEN

 Reply with quote  
Post Sat May 20, 2006 5:22 pm 
 View user's profile Send private message
  Display posts from previous:      
Reply to topic

Forum Jump:
 



Forum Rules:
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum

 

Powered by phpBB © 2001, 2006 phpBB Group
Forum design by ScummVM team, icons by raina
curved edge   curved edge